.profile-sidebar{
    @include flex($direction:column) ;
    flex-flow: row ;
    flex-wrap: wrap ;
    background-color: map-get($gray-colors, "white" );
    border-radius: map-get($border-radius, "sm" ) ;
    overflow: hidden;
    .profile-sidebar-header {
        flex: 0 0 100%;
        @include flex($direction:column) ;
        flex-flow: row ;
        flex-wrap: wrap ;
        padding: 1rem ;
        border-bottom: 1px solid  map-get($gray-colors, "gray-200" );
        .profile-sidebar-avatar{
            width: 80px;
            height: 80px;
            border-radius: 100%;
            background-color: map-get($gray-colors, "gray-200" );
            margin-bottom: 0.7rem;
            overflow: hidden;
            img{
                width: 80px;
                height: 80px;
            }
        }
        span{
            @include typography($size:15px,$align:center,$weight:bold) ;
            flex: 0 0 100%
        }
    }
    ul{
        flex: 0 0 100%;
        @include flex($direction:column) ;
        flex-flow: row ;
        flex-wrap: wrap ;
        li{
            @include flex($justflex:"true") ;
            flex: 0 0 100%;
            a{
                flex: 1 ;
                padding: 0px 2rem 0 1rem ;
                @include typography($size:15px,$lineheight:45px)
            }
            &.active a{
                background: #faf1f1;
                color: #bb4a4a ;
            }
        }
    }
}
